.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}
.theme-default .nivo-controlNav { position:absolute;bottom:8%;width:100%;z-index: 99; }
.theme-default .nivo-controlNav a { background:#736f6d;
	display:inline-block;
	width:10px;
	height:10px;
	text-indent:-9999px;
	border:0;
	margin: 0 4px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	border-radius: 100px;
}
.theme-default .nivo-controlNav a.active {
	background:#fff;
}
.theme-default .nivo-directionNav a {
	display:block;
	width:82px;
	height:82px;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-84px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}
.theme-default .nivo-caption {}
.theme-default .nivo-caption a { color:#fff;
}
.theme-default .nivo-caption a:hover {
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}